en_uk_kjv~CH1~C16~01~So they brought the ark of God, and set it in the midst of the tent that David had pitched for it: and they offered burnt sacrifices and peace offerings before God.
en_uk_kjv~CH1~C16~02~And when David had made an end of offering the burnt offerings and the peace offerings, he blessed the people in the name of the LORD.
en_uk_kjv~CH1~C16~03~And he dealt to every one of Israel, both man and woman, to every one a loaf of bread, and a good piece of flesh, and a flagon [of wine].
en_uk_kjv~CH1~C16~04~And he appointed [certain] of the Levites to minister before the ark of the LORD, and to record, and to thank and praise the LORD God of Israel:
en_uk_kjv~CH1~C16~05~Asaph the chief, and next to him Zechariah, Jeiel, and Shemiramoth, and Jehiel, and Mattithiah, and Eliab, and Benaiah, and Obed-edom: and Jeiel with psalteries and with harps; but Asaph made a sound with cymbals;
en_uk_kjv~CH1~C16~06~Benaiah also and Jahaziel the priests with trumpets continually before the ark of the covenant of God.
en_uk_kjv~CH1~C16~07~Then on that day David delivered first [this psalm] to thank the LORD into the hand of Asaph and his brethren.
en_uk_kjv~CH1~C16~08~Give thanks unto the LORD, call upon his name, make known his deeds among the people.
en_uk_kjv~CH1~C16~09~Sing unto him, sing psalms unto him, talk ye of all his wondrous works.
en_uk_kjv~CH1~C16~10~Glory ye in his holy name: let the heart of them rejoice that seek the LORD.
en_uk_kjv~CH1~C16~11~Seek the LORD and his strength, seek his face continually.
en_uk_kjv~CH1~C16~12~Remember his marvellous works that he hath done, his wonders, and the judgments of his mouth;
en_uk_kjv~CH1~C16~13~O ye seed of Israel his servant, ye children of Jacob, his chosen ones.
en_uk_kjv~CH1~C16~14~He [is] the LORD our God; his judgments [are] in all the earth.
en_uk_kjv~CH1~C16~15~Be ye mindful always of his covenant; the word [which] he commanded to a thousand generations;
en_uk_kjv~CH1~C16~16~[Even of the covenant] which he made with Abraham, and of his oath unto Isaac;
en_uk_kjv~CH1~C16~17~And hath confirmed the same to Jacob for a law, [and] to Israel [for] an everlasting covenant,
en_uk_kjv~CH1~C16~18~Saying, Unto thee will I give the land of Canaan, the lot of your inheritance;
en_uk_kjv~CH1~C16~19~When ye were but few, even a few, and strangers in it.
en_uk_kjv~CH1~C16~20~And [when] they went from nation to nation, and from [one] kingdom to another people;
en_uk_kjv~CH1~C16~21~He suffered no man to do them wrong: yea, he reproved kings for their sakes,
en_uk_kjv~CH1~C16~22~[Saying], Touch not mine anointed, and do my prophets no harm.
en_uk_kjv~CH1~C16~23~Sing unto the LORD, all the earth; shew forth from day to day his salvation.
en_uk_kjv~CH1~C16~24~Declare his glory among the heathen; his marvellous works among all nations.
en_uk_kjv~CH1~C16~25~For great [is] the LORD, and greatly to be praised: he also [is] to be feared above all gods.
en_uk_kjv~CH1~C16~26~For all the gods of the people [are] idols: but the LORD made the heavens.
en_uk_kjv~CH1~C16~27~Glory and honour [are] in his presence; strength and gladness [are] in his place.
en_uk_kjv~CH1~C16~28~Give unto the LORD, ye kindreds of the people, give unto the LORD glory and strength.
en_uk_kjv~CH1~C16~29~Give unto the LORD the glory [due] unto his name: bring an offering, and come before him: worship the LORD in the beauty of holiness.
en_uk_kjv~CH1~C16~30~Fear before him, all the earth: the world also shall be stable, that it be not moved.
en_uk_kjv~CH1~C16~31~Let the heavens be glad, and let the earth rejoice: and let [men] say among the nations, The LORD reigneth.
en_uk_kjv~CH1~C16~32~Let the sea roar, and the fulness thereof: let the fields rejoice, and all that [is] therein.
en_uk_kjv~CH1~C16~33~Then shall the trees of the wood sing out at the presence of the LORD, because he cometh to judge the earth.
en_uk_kjv~CH1~C16~34~O give thanks unto the LORD; for [he is] good; for his mercy [endureth] for ever.
en_uk_kjv~CH1~C16~35~And say ye, Save us, O God of our salvation, and gather us together, and deliver us from the heathen, that we may give thanks to thy holy name, [and] glory in thy praise.
en_uk_kjv~CH1~C16~36~Blessed [be] the LORD God of Israel for ever and ever. And all the people said, Amen, and praised the LORD.
en_uk_kjv~CH1~C16~37~So he left there before the ark of the covenant of the LORD Asaph and his brethren, to minister before the ark continually, as every day’s work required:
en_uk_kjv~CH1~C16~38~And Obed-edom with their brethren, threescore and eight; Obed-edom also the son of Jeduthun and Hosah [to be] porters:
en_uk_kjv~CH1~C16~39~And Zadok the priest, and his brethren the priests, before the tabernacle of the LORD in the high place that [was] at Gibeon,
en_uk_kjv~CH1~C16~40~To offer burnt offerings unto the LORD upon the altar of the burnt offering continually morning and evening, and [to do] according to all that is written in the law of the LORD, which he commanded Israel;
en_uk_kjv~CH1~C16~41~And with them Heman and Jeduthun, and the rest that were chosen, who were expressed by name, to give thanks to the LORD, because his mercy [endureth] for ever;
en_uk_kjv~CH1~C16~42~And with them Heman and Jeduthun with trumpets and cymbals for those that should make a sound, and with musical instruments of God. And the sons of Jeduthun [were] porters.
en_uk_kjv~CH1~C16~43~And all the people departed every man to his house: and David returned to bless his house.
